Jump to content

Lineage II High Five - TODAY



Thorus x10 is High Five PTS server, that has multi functional community board, scheme buffer, free class changes - on top of that we provide you original gameplay without any customs. We do not pay to anyone to play here, neither we do not have any donation stores - other than Premium Status. This Lineage 2 world is built to last without any wipes or "Seasons". Grand Opening shall take place on 16th of April - 18:00 +1 GMT.


1. High Five Client 2. Game Account 3. Download Patch
Announcements
  • Server Launch is 18:00 (Copenhagen)
  • Server Launch is 19:00 (Moscow)
  • Server Launch is 19:00 (Kiev)
  • Registrations are opened for Game accounts
  • Download our latest patches (They got updated today 11:47)
  • There is a chance that you might feel some disturbance on website
  • We Closed Global Forum Chat for Security Reasons (Will be up after server launch)

Recommended Posts

+ за идею :)

Share this post


Link to post
Share on other sites

рассматривали данный вопрос? а то патч который показывает дроп у мобов не работает, а патч на зацикленные макросы работает успешно.

Share this post


Link to post
Share on other sites
Posted (edited)

я так понял защиту то по индексам покрутили?

можно получить список файлов чтобы понять что можно переделать (всякие элементарные вещи)

Edited by Crd

Share this post


Link to post
Share on other sites

 

В 24.02.2018 в 19:34, Makedonsky сказал:

Станьте первым птс сервером с рабочим античитом.

не первым, но первым в строю

Share this post


Link to post
Share on other sites

About interfaces - I'm not against it,  use it if you wish, but officially iPlay is not going to support it, if there is a player who wants to build a interface, no problem,

Keep eye on: 

itemgrp-ru/e
itemname-ru/e
npcgrp-ru/e
npcname-ru/e
skillgrp-ru/e
skillname-ru/e
productdata.dat
l2.ini
Our interface.dat (have Alt B modification) removing tabs from comm board
dsetup.dll - Required for smart Guard
dsetup.u - Required for smart Guard
l2.bin - required for smart guard
l2.exe - required for smart guard

PS: If needed i can provide help, but it's very hard for me to keep 2 patches updated, since i cant write in Russian, @korra has taken over to provide latest updates in RU patch.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now


×